
.sigma_product-sec{
  background-color: var(--thm-section-bg);
  z-index: 1;
}

.sigma_product {
  position: relative;
  margin-bottom: 30px;
}

.sigma_product .sigma_product-thumb {
  position: relative;
  overflow: hidden;
}

.sigma_product .sigma_product-thumb.thumb-sm {
  max-width: 200px;
  margin: 0 auto 20px;
}

.sigma_product .sigma_product-thumb img {
  transition: .3s;
  width: 100%;
}

.sigma_product .sigma_product-thumb:hover img {
  transform: scale(1.1) rotate(3deg);
}

.sigma_product .sigma_product-body {
  position: relative;
  padding: 15px 0 0;
}

.sigma_product .sigma_product-body h5 {
  margin: 0 0 10px;
  font-weight: 400;
  word-break: break-word;
}

.sigma_product .sigma_product-body .sigma_product-title a {
  color: var(--thm-secondary);
  font-weight: 500;
}

.sigma_product .sigma_product-body .sigma_product-title a:hover {
  color: var(--thm-base-hover);
}

.sigma_product .sigma_badge-featured {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 3;
  background-color: #ffa80a;
  font-weight: 600;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.7;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.sigma_product .sigma_badge-featured i {
  display: inline-block;
}

.sigma_product .sigma_badge-sale {
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 3;
  background-color: var(--thm-secondary);
  font-weight: 600;
  color: #fff;
  font-weight: 700;
  font-size: 11px;
  line-height: 1.7;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.sigma_product .sigma_rating-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.sigma_product .sigma_rating-wrapper span {
  font-weight: 600;
}

.sigma_product-price {
  display: flex;
  align-items: center;
}

.sigma_product-price span {
  display: block;
}

.sigma_product-price span:first-child {
  line-height: 1.2;
  color: var(--thm-base);
  font-weight: 700;
}

.sigma_product-price span+span {
  color: var(--thm-b-text);
  font-weight: 400;
  line-height: 1;
  margin-left: 10px;
  text-decoration: line-through;
}

.sigma_product-stock {
  font-weight: 600;
}

.sigma_product-stock.instock {
  color: #58da58;
}

.sigma_product-stock.outofstock {
  color: #f54978;
}

.sigma_product .sigma_rating {
  margin-bottom: 0;
}

.sigma_product-controls {
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  top: 20px;
  right: 20px;
  opacity: 0;
  transition: .3s;
  visibility: hidden;
}

.sigma_product:hover .sigma_product-controls {
  opacity: 1;
  visibility: visible;
}

.sigma_product-controls a {
  width: 40px;
  height: 40px;
  background-color: #fff;
  color: var(--thm-b-text);
  border-radius: 50%;
}

.sigma_product-controls a+a {
  margin-top: 10px;
}

.sigma_product-controls a i {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.sigma_product-controls a:hover {
  background-color: var(--thm-base);
  color: #fff;
  box-shadow: 0 0 40px 5px rgba(0, 0, 0, .03);
}

.sigma_product-label{
  position: absolute;
  left: 20px;
  top: 20px;
}

.sigma_product-label .label{
  padding: 15px 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  line-height: 0;
  position: relative;
}

.sigma_product-label .label.pill-label{
  padding: 0;
  width: 55px;
  font-size: 16px;
  height: 55px;
  border-radius: 50%;
}

.sigma_product-label .label.arrow-label:before,
.sigma_product-label .label.arrow-label:after{
  content: "";
  position: absolute;
  top: 0;
  left: -15px;
  width: 7px;
  height: 7px;
  border-top: 15px solid var(--thm-base);
  border-left: 15px solid transparent;
}

.sigma_product-label .label.arrow-label:after{
  top: auto;
  bottom: 0;
  border-top: 0;
  border-bottom: 15px solid var(--thm-base);
}

.sigma_product-footer {
  display: flex;
  align-items: center;
}

/* Style 2 */
.sigma_product.style-2 .sigma_product-body p {
  margin-bottom: 15px;
}

.sigma_product.style-2 .sigma_product-body .sigma_product-price {
  position: absolute;
  top: 17px;
  right: 0;
}

.sigma_product.style-2 .sigma_product-body h5 {
  padding-right: 70px;
}

/* Style 3 */
.sigma_product.style-3 {
  position: relative;
  padding: 20px;
  background-color: #fff;
  border: 1px solid var(--thm-border);
  box-shadow: 0 0 40px 5px rgba(0, 0, 0, .03);
  border-radius: 8px;
  margin-bottom: 30px;
  transition: .3s;
}

.sigma_product.style-3 .sigma_rating {
  margin: 15px 0;
}

.sigma_product.style-3 .sigma_product-controls a {
  border-radius: 8px;
}

.sigma_product.style-4 .sigma_product-thumb:hover img,
.sigma_product.style-3 .sigma_product-thumb:hover img {
  transform: scale(1) rotate(0);
}

.sigma_product.style-3 .sigma_product-gallery {
  display: flex;
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
  padding: 8px 5px;
  border-radius: 8px;
  width: 148px;
  transition: .3s;
  opacity: 0;
  visibility: hidden;
}

.sigma_product.style-3:hover .sigma_product-gallery {
  bottom: 20px;
  opacity: 1;
  visibility: visible;
}

.sigma_product.style-3 .sigma_product-gallery img {
  margin: 0 3px;
}

/* Style 4 */
.sigma_product.style-5,
.sigma_product.style-4 {
  text-align: center;
}

.sigma_product.style-5 .sigma_product-price,
.sigma_product.style-5 .sigma_rating,
.sigma_product.style-4 .sigma_product-price,
.sigma_product.style-4 .sigma_rating {
  justify-content: center;
}

.sigma_product.style-5 .sigma_rating,
.sigma_product.style-4 .sigma_rating {
  margin: 15px 0;
}

.sigma_product.style-4 .sigma_product-body {
  background-color: var(--thm-section-bg-light);
  border-radius: 8px;
  box-shadow: 0 0 40px 5px rgba(0, 0, 0, .03);
  border: 1px solid var(--thm-border);
  padding: 80px 20px 20px;
  text-align: center;
  position: relative;
}

.sigma_product.style-4 .sigma_product-thumb {
  display: block;
  text-align: center;
  margin-bottom: -60px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  z-index: 3;
}

.sigma_product.style-4 .sigma_product-thumb:hover {
  transform: translateY(-5px);
}

.sigma_product.style-4 .sigma_product-thumb img {
  border-radius: 50%;
}

/* Style 5 */
.sigma_product.style-5 .sigma_product-thumb a{
  position: absolute;
  bottom: 10px;
  left: 50%;
  display: inline-block;
  margin: 10px 0;
  transform: translateX(-50%);
  text-align: center;
  background-color: rgba(0,0,0,.1);
  padding: 10px 20px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 12px;
  transition: .3s;
  opacity: 0;
  visibility: hidden;
  min-width: 150px;
}
.sigma_product.style-5 .sigma_product-thumb a:hover{
  background-color: var(--thm-base);
}
.sigma_product.style-5:hover  .sigma_product-thumb a{
  opacity: 1;
  visibility: visible;
}
.sigma_product.style-5 .sigma_product-body p{
  font-size: 14px;
}
.sigma_product.style-5 .sigma_product-footer .sigma_btn{
  font-size: 12px;
}
.sigma_product.style-5 .sigma_product-footer{
  justify-content: center;
}
.sigma_product.style-5 .sigma_product-footer .sigma_btn:not(.light){
  margin: 0 5px;
}
.sigma_product.style-5 .sigma_product-footer .sigma_btn.light{
  padding: 0;
  width: 42px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* style 6 */
.sigma_product.style-6{
  text-align: center;
  background-color: #fff;
  box-shadow: 0 0 40px 5px rgba(0,0,0,.03);
  border: 1px solid var(--thm-border);
}
.sigma_product.style-6 .sigma_product-price{
  justify-content: center;
  margin: 20px 0;
  font-size: 13px;
}
.sigma_product.style-6 .sigma_rating{
  justify-content: center;
  margin: 15px 0;
}
.sigma_product.style-6 .sigma_product-body .sigma_btn{
  width: 100%;
  margin: 0;
  border-radius: 0;
}
.sigma_product.style-6 .sigma_product-body .sigma_btn::before{
  border-radius: 0;
}

/* Style 7 */
.sigma_product.style-7{
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 0 40px 5px rgba(0,0,0,.03);
  border: 1px solid var(--thm-border);
}

.sigma_product.style-7 .sigma_product-thumb{
  width: 125px;
  margin-right: 15px;
}
.sigma_product.style-7 .sigma_product-body{
  padding: 0;
  flex: 1;
}
.sigma_product.style-7 .sigma_product-body p{
  font-size: 14px;
}
.sigma_product.style-7 .sigma_rating{
  margin: 0 0 15px;
}
.sigma_product.style-7 .sigma_product-footer{
  justify-content: space-between;
}
.sigma_product.style-7 .sigma_product-footer .sigma_product-price{
  flex-direction: column;
}
.sigma_product.style-7 .sigma_product-footer .sigma_product-price span + span{
  margin-left: 0;
  margin-top: 5px;
}

/* Style 8 */

.sigma_product.style-8{
  position: relative;
    margin-bottom: 30px;
    z-index: 1;
    border-radius: 8px;
    box-shadow: 0 3px 24px rgb(0 0 0 / 4%);
    overflow: hidden;
}
.sigma_product.style-8::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4);
    border-radius: 8px;
    transition: .3s;
}
.sigma_product.style-8 img {
    border-radius: 8px;
    width: 100%;
}
.sigma_product.style-8 .sigma_product-body {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    justify-content: flex-end;
    padding: 20px;
}
.sigma_product.style-8 .sigma_product-body h4{
  margin-bottom: 10px;
}
.sigma_product.style-8 .sigma_product-body p{
  max-width: 350px;
  text-align: left;
  margin-bottom: 30px;
}


/* Style 9 */

.sigma_product.style-9{
 text-align: center;
 padding: 30px 22px;
 border: 3px solid var(--thm-border);
 border-radius: 6px; 
 transition: 0.3s;
}

.sigma_product.style-9 .sigma_product-price{
  justify-content: center;
  margin: 18px 0;
}

.sigma_product.style-9 .sigma_product-price span{
  font-size: 24px;
}
.sigma_product.style-9 .sigma_product-thumb{
  margin-top: 30px;
  overflow: visible;
}
.sigma_product.style-9 .sigma_product-thumb img{
  width: auto;
  margin: 0 auto;
}
.sigma_product.style-9:hover .sigma_product-thumb img{
  transform: scale(1.2) translateY(30px);
}

.sigma_product.style-9:hover{
  background-color: var(--thm-base);
  border-color: var(--thm-base);
  transform: translateY(-30px);
}

.sigma_product.style-9:hover .sigma_product-body h5 a,
.sigma_product.style-9:hover .sigma_product-body p,
.sigma_product.style-9:hover .sigma_product-price span{
  color: #fff;
}

.sigma_product.style-9:hover .sigma_product-body .sigma_btn{
  background-color: var(--thm-secondary);
}
.sigma_product.style-9:hover .sigma_product-body .sigma_btn:before{
  background-color: var(--thm-secondary-hover);
}
.sigma_product-slider .slick-slide{
  margin: 30px 15px 0;
}
.sigma_product-slider .slick-list,
.sigma_product-slider-2 .slick-list{
  margin: 0 -15px;
}
.sigma_product-slider .slick-dots,
.sigma_product-slider-2 .slick-dots{
  margin-top: 30px;
}


/* Style 10 */

.sigma_product.style-10 img{
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.sigma_product.style-10 .sigma_product-body{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(var(--thm-secondary-rgb), 0.8);
  padding: 25px;
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  z-index: 1;
  transition: 0.4s;
}

.sigma_product.style-10 .sigma_product-body .sigma_product-body-inner{
  border: 1px dashed #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.sigma_product.style-10 .sigma_product-body h5{
  transition: 0.4s;
}

.sigma_product.style-10 .sigma_product-body h5 a{
  color: #fff;
}
.sigma_product-slider-2 .slick-slide{
  margin: 0 15px;
}

.sigma_product.style-10:hover .sigma_product-body{
  background-color: transparent;
}
.sigma_product.style-10:hover .sigma_product-body h5{
  transform: translateY(-30px);
}

/* Style 11 */

.sigma_product-wrapper.style-11 .sigma_tab-item .nav-tabs{
  justify-content: space-between;
}
.sigma_product-wrapper.style-11 .sigma_tab-item.style-11 .nav-tabs li+li{
  margin-left: 0;
}
.sigma_product-wrapper.style-11 .sigma_tab-item.style-11 .nav-tabs .nav-link:after{
  content: "\f0dd";
  font-family: "Font Awesome 5 Pro";
  font-weight: 600;
  text-align: center;
  display: block;
  color: var(--thm-base);
  font-size: 18px;
  margin-top: 20px;
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
}
.sigma_product-wrapper.style-11 .sigma_tab-item.style-11 .nav-tabs .nav-link.active:after{
  opacity: 1;
  visibility: visible;
}

.sigma_product.style-11 .sigma_product-body{
  padding: 50px 70px;
  background-color: #f8f8f8;
  border-radius: 6px;
}
.sigma_product.style-11 .sigma_product-body p{
  margin: 25px 0 30px;
}
.sigma_product.style-11 .sigma_product-thumb img{
  width: auto;
  transform: none;
}


/* Style 12 */

.sigma_product-sec.style-12:before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(var(--thm-base-rgb), 0.8);
  z-index: -1;
}

.sigma_product-wrapper.style-12{
  border: 2px solid #fff;
  border-radius: 6px;
}
.sigma_product-wrapper.style-12 .sigma_tab-item{
  padding: 30px 50px 10px;
  border-right: 2px solid #fff;
}
.sigma_product-wrapper.style-12 .sigma_tab-item .nav-tabs{
  flex-direction: column;
  margin-bottom: 0;
}
.sigma_product-wrapper.style-12 .sigma_tab-item .nav-tabs li{
  margin-bottom: 20px;
}
.sigma_product-wrapper.style-12 .sigma_tab-item .nav-tabs .nav-link{
  flex-direction: row;
  color: #fff;
}
.sigma_product-wrapper.style-12 .sigma_tab-item .nav-tabs .nav-link.active .icon,
.sigma_product-wrapper.style-12 .sigma_tab-item .nav-tabs .nav-link:hover .icon{
  background-color: #fff;
}
.sigma_product-wrapper.style-12 .sigma_tab-item .nav-tabs .nav-link.active .icon i{
  color: var(--thm-base);
}
.sigma_product-wrapper.style-12 .sigma_tab-item .nav-tabs li+li{
  margin-left: 0;
}
.sigma_product-wrapper.style-12 .sigma_tab-item .nav-tabs .nav-link .icon{
  width: 60px;
  height: 60px;
  border: 2px solid #fff;
  border-radius: 50%;
  color: #fff;
  margin-right: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sigma_product-wrapper.style-12 .sigma_tab-item .nav-tabs .nav-link .icon i{
  font-size: 18px;
  margin-bottom: 0;
}

.sigma_product-wrapper.style-12 .tab-content{
  padding: 20px 50px;
  height: 100%;
  display: flex;
  align-items: center;
}

.sigma_product.style-12 .sigma_product-body h5 a,
.sigma_product.style-12 .sigma_product-body p{
  color: #fff;
}
.sigma_product.style-12 .sigma_product-thumb img{
  transform: none;
  width: auto;
} 

/* Product Tab */

.product-tab-wrapper{
  padding: 70px 0 30px 50px;
}

.sigma_product-tab .nav-tabs{
  display: flex;
  width: 50%;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 60px;
  margin-bottom: 0;
}
.sigma_product-tab.sigma_tab-item.style-11 .nav-tabs li+li{
  margin-left: 0;
}

.sigma_product-tab.sigma_tab-item.style-11 .nav-tabs li{
  flex: 33.3%;
  margin-bottom: 50px;
}

.sigma_product-tab.sigma_tab-item.style-11 .nav-tabs .nav-link:hover{
  transform: scale(1.02);
}
.sigma_product-tab.sigma_tab-item.style-11 .nav-tabs .nav-link .icon{
  position: relative;
  padding: 10px;
  margin-bottom: 12px;
}

.sigma_product-tab.sigma_tab-item.style-11 .nav-tabs .nav-link .icon:before{
  content: "";
  text-align: left;
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  border-top: solid 3px var(--thm-base);
  border-left: solid 3px var(--thm-base);
  height: 15px;
  width: 18px;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.sigma_product-tab.sigma_tab-item.style-11 .nav-tabs .nav-link .icon:after{
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  display: inline-block;
  border-bottom: solid 4px var(--thm-base);
  border-right: solid 4px var(--thm-base);
  height: 15px;
  width: 18px;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.sigma_product-tab.sigma_tab-item.style-11 .nav-tabs .nav-link:hover .icon:before,
.sigma_product-tab.sigma_tab-item.style-11 .nav-tabs .nav-link:hover .icon:after,
.sigma_product-tab.sigma_tab-item.style-11 .nav-tabs .nav-link.active .icon:before,
.sigma_product-tab.sigma_tab-item.style-11 .nav-tabs .nav-link.active .icon:after{
  opacity: 1;
  visibility: visible;
}

.sigma_product-tab.sigma_tab-item.style-11 .nav-tabs .nav-link i{
  margin-bottom: 0;
}

.sigma_product-tab-image{
  width: 100%;
  height: 100%;
}

/* product Marker */

.sigma_product-markers{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.sigma_product-markers .product-marker{
  cursor: pointer;
  position: absolute;
}

.sigma_product-markers .marker-1{
  top: 20%;
  right: 30%;
}
.sigma_product-markers .marker-2{
  top: 40%;
  right: 80%;
}
.sigma_product-markers .marker-3{
  top: 10%;
  right: 40%;
}
.sigma_product-markers .marker-4{
  top: 70%;
  right: 45%;
}

.sigma_product-markers .product-marker > span{
  width: 30px;
  height: 30px;
  background-color: var(--thm-base);
  border-radius: 50%;
  color: #fff;
  font-size: 16px;
  line-height: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: 0.3s;
  z-index: 1;
}

.sigma_product-markers .product-marker > span i{
  transition: 0.3s;
}

.sigma_product-markers .product-marker:hover > span i{
  transform: rotate(45deg);
}

.sigma_product-markers .product-marker > span:before{
  content: "";
  position: absolute;
  width: 40px;
  height: 40px;
  background-color: var(--thm-base);
  border-radius: 50%;
  transition: 0.3s;
  animation: pulseInOut 3s linear infinite;
  z-index: -1;
}

.sigma_product-markers .product-marker-content{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 60px;
  min-width: 300px;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 0 10px 5px rgba(0,0,0,.03);
  color: var(--thm-secondary);
  font-size: 18px;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  z-index: 1;
}

.sigma_product-markers .product-marker:hover .product-marker-content{
  opacity: 1;
  visibility: visible;
  top: 50px;
}

.sigma_product-markers .product-marker-content:before{
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -14px;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 14px solid #fff;
}

.sigma_product-markers .product-marker-content h6{
  margin-bottom: 0;
}

.sigma_product-markers .product-marker-content .sigma_product-price {
  margin: 15px 0;
}

.sigma_product-markers .product-marker-content .buy-btn{
  color: var(--thm-secondary);
  font-weight: 600;
  position: relative;
}

.sigma_product-markers .product-marker-content .buy-btn:before{
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: var(--thm-secondary);
  transition: 0.3s;
}

.sigma_product-markers .product-marker-content .buy-btn:hover:before{
  width: 100%;
  right: auto;
  left: 0;
}

/* Other */
.sigma_shop-global {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid var(--thm-border);
}

.sigma_shop-global p {
  color: var(--thm-secondary);
  font-weight: 500;
  margin-bottom: 0;
}

.sigma_shop-global a {
  color: var(--thm-secondary);
}

.sigma_shop-global a:hover {
  color: var(--thm-base-hover);
}

.sigma_category-strip {
  background-color: var(--thm-section-bg);
  padding: 20px 0 0;
  border-bottom: 1px solid var(--thm-border);
}

.sigma_category-strip-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.sigma_category-strip .sigma_category-item {
  text-align: center;
  cursor: pointer;
  flex: 0 calc(12.5% - 10px);
  margin: 0 5px 20px;
}

.sigma_category-strip .sigma_category-item.active .sigma_category-thumb {
  opacity: 1;
}

.sigma_category-strip .sigma_category-item:hover .sigma_category-thumb,
.sigma_category-strip .sigma_category-item.active .sigma_category-thumb {
  background-color: var(--thm-base);
}

.sigma_category-strip .sigma_category-item .sigma_category-thumb {
  width: 100px;
  border-radius: 50%;
  margin: 0 auto;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  margin-bottom: 10px;
  border: 7px solid rgba(var(--thm-base-rgb), .2);
  opacity: .4;
}

.sigma_category-strip .sigma_category-item .sigma_category-thumb img {
  border-radius: 50%;
}

.sigma_category-strip .sigma_category-item.active h6 {
  color: var(--thm-base);
}

.sigma_category-strip .sigma_category-item h6 {
  font-weight: 500;
  margin: 0 auto;
  width: 100px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.irs--flat .irs-from,
.irs--flat .irs-to,
.irs--flat .irs-single,
.irs--flat .irs-bar,
.irs--flat .irs-handle>i:first-child {
  background-color: var(--thm-base);
}

.irs--flat .irs-from:before,
.irs--flat .irs-to:before,
.irs--flat .irs-single:before {
  border-top-color: var(--thm-base);
}

.irs--flat .irs-handle.state_hover>i:first-child,
.irs--flat .irs-handle:hover>i:first-child {
  background-color: var(--thm-base);
}

/* 6.3.3 Products Quick View & Details */
.sigma_post-share .sigma_sm,
.sigma_product-single-content .sigma_sm {
  display: flex;
  align-items: center;
}

.sigma_post-share .sigma_sm li+li,
.sigma_product-single-content .sigma_sm li+li {
  margin-left: 15px;
}

.sigma_post-share .sigma_sm li a,
.sigma_product-single-content .sigma_sm li a {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #f8f8f8;
  color: var(--thm-secondary);
  display: flex;
  align-items: center;
  justify-content: center;
}

.sigma_post-share .sigma_sm li a:hover,
.sigma_product-single-content .sigma_sm li a:hover {
  background-color: var(--thm-base);
  color: #fff;
}

.sigma_quick-view-modal .sigma_product-single-content {
  padding: 0 20px;
}

.sigma_quick-view-modal .sigma_close {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 3;
}

.sigma_product-single-content hr {
  margin: 15px 0;
}

.sigma_product-single-content .sigma_rating-wrapper {
  margin-bottom: 0;
}

.sigma_product-single-content .sigma_rating {
  margin: 0;
}

.sigma_product-single-content .sigma_product-excerpt {
  margin-bottom: 20px;
}

.sigma_product-variation-wrapper {
  display: flex;
  align-items: flex-start;
}

.sigma_product-variation-wrapper .form-group+.form-group {
  margin-left: 10px;
}

.sigma_product-single-content .sigma_product-price {
  margin-bottom: 20px;
  justify-content: flex-start;
}

.sigma_product-single-content .sigma_product-price span:first-child {
  font-size: 32px;
}

.sigma_product-single-content .sigma_product-price span {
  display: inline-block;
}

.sigma_product-single-content .sigma_product-price span+span {
  margin-left: 10px;
}

.sigma_product-single-content .sigma_post-single-meta {
  border: 0;
  padding: 0;
  margin: 20px 0 0;
}

.sigma_product-single-content .sigma_post-single-meta+h6 {
  margin: 5px;
}

.sigma_product-buttons {
  display: flex;
  align-items: center;
}

.sigma_product-buttons a+a {
  margin-left: 10px;
}

.sigma_product-buttons a.d-block.w-100 + a.d-block.w-100{
  margin-top: 10px;
}

.sigma_product-atc-form .qty-outter {
  display: flex;
  align-items: center;
}

.sigma_product-atc-form .qty-outter .sigma_btn-custom+.qty {
  margin-left: 20px;
}

.sigma_product-atc-form .qty-inner {
  margin-left: 10px;
}

.sigma_product-atc-form .qty-inner h6 {
  margin: 0 10px 0 0;
  font-size: 13px
}

.qty {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  height: 60px;
  padding: 8px 15px;
  border-radius: 0;
  border: 0;
  border-radius: 0;
  width: 100%;
  color: var(--thm-b-text);
  background-color: #fff;
  border: 1px solid var(--thm-border);
  letter-spacing: 0.1px;
  border-radius: 55px;
}

.qty input {
  border: 0;
  outline: none;
  width: 30px;
  text-align: center;
  font-weight: 600;
  border: 0;
  margin: 0 5px;
}

.qty span.qty-subtract {
  border-right: 0;
  cursor: pointer;
}

.qty span.qty-add {
  border-left: 0;
  cursor: pointer;
}

.qty span:hover {
  background-color: var(--thm-base);
  border-color: var(--thm-base);
  color: #fff;
}

.qty span {
  font-size: 13px;
  transition: .3s;
  color: var(--thm-secondary);
  line-height: 1;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--thm-border);
  border-radius: 50%;
}

.sigma_product-radio label {
  cursor: pointer;
  font-weight: 700;
  color: var(--thm-secondary);
  font-style: normal;
}

.sigma_product-radio label input {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}

.sigma_product-radio label span {
  position: relative;
  z-index: 1;
  font-size: 13px;
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sigma_product-radio label span::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: .3s;
  opacity: 0;
  visibility: hidden;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  z-index: -1;
  background-color: var(--thm-base);
}

.sigma_product-radio label input:checked+span::before {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
  visibility: visible;
}

.sigma_product-radio label input:checked+span {
  color: #fff;
}

.sigma_product-additional-info .nav {
  border-bottom: 0;
  justify-content: center;
}

.sigma_product-additional-info .nav-link {
  margin: 0;
  border-radius: 0;
  font-weight: 600;
  color: var(--thm-b-text);
  border-bottom: 2px solid transparent;
}

.sigma_product-additional-info .nav-link.active {
  color: var(--thm-base);
}

.sigma_product-additional-info .nav-item+.nav-item .nav-link {
  margin-left: 10px;
}

.sigma_product-additional-info .nav-item+.nav-item .nav-link:hover {
  color: var(--thm-base);
}

.sigma_product-additional-info .tab-content {
  z-index: 1;
  margin-top: 0;
  padding: 40px;
  background-color: #fff;
  border-radius: 35px;
}

.sigma_product-additional-info .tab-content table {
  margin: 0;
}

.sigma_product-additional-info .sigma_rating-wrapper,
.sigma_product-additional-info .comment-body .sigma_rating {
  margin-bottom: 20px;
}

.sigma_product-additional-info .tab-content .comment-form,
.sigma_product-additional-info .tab-content .comments-list {
  padding: 0;
  border: 0;
  background-color: transparent;
  box-shadow: none;
}

.sigma_product-additional-info .tab-content .comments-list .comment-item {
  padding: 0;
  border: 0;
}

.sigma_product-additional-info .comment-form {
  margin-bottom: 50px;
}

.sigma_product-single-controls {
  margin-bottom: 20px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sigma_product-single-controls .sigma_add-to-favorite {
  width: 50px;
  height: 50px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--thm-border);
  margin: 0 10px 0 0;
}

.sigma_product-single-controls .sigma_add-to-favorite:hover {
  background-color: #f8f8f8;
}

.sigma_product-single-controls .sigma_add-to-favorite i {
  font-size: 21px;
  color: var(--thm-b-text);
}

.sigma_product-single-content .sigma_product-meta p {
  margin: 0;
}

.sigma_product-single-content .sigma_product-meta p+p {
  margin-top: 10px;
}

.sigma_product-single-content .sigma_product-meta p strong {
  color: var(--thm-secondary);
}

.sigma_product-single-content .sigma_product-meta p strong span {
  color: var(--thm-b-text);
  font-weight: 400;
  font-size: 14px;
}

.sigma_product-single-content .sigma_product-meta p a {
  font-size: 14px;
  text-decoration: underline;
  color: var(--thm-b-text);
}

.sigma_product-single-content .sigma_product-meta p a:hover {
  color: var(--thm-base);
}

.sigma_product-meta {
  margin: 20px 0 0;
}

.sigma_product-single-2 .sigma_product-meta {
  margin: 20px 0 30px;
}

.sigma_product-meta li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 10px;
}

.sigma_product-meta li>span {
  font-weight: 600;
  color: var(--thm-secondary);
  width: 120px;
}

.sigma_product-meta li .sigma_product-meta-item span,
.sigma_product-meta li a {
  color: var(--thm-b-text);
}

.sigma_product-meta li a:hover {
  color: var(--thm-base);
}

.sigma_product-single-thumb .slider {
  margin-bottom: 30px;
}

/* 6.3.4. Cart & Wishlist */

.sigma_cart-sec,
.sigma_wishlist-sec,
.sigma_checkout-sec{
  background-color: var(--thm-section-bg);
  z-index: 1;
}

td.remove {
  width: 30px;
}

td.remove button::after,
td.remove button::before {
  display: none;
}

td.remove button {
  padding: 0;
  width: 30px;
  height: 30px;
  background-color: transparent;
  box-shadow: none;
}

td.remove button span {
  background-color: red;
  width: 15px;
}

.sigma_cart-product-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.sigma_cart-product-wrapper img {
  width: 50px;
  margin-right: 15px;
}

.sigma_cart-product-body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.sigma_cart-product-wrapper h6 {
  margin-bottom: 0;
  font-size: 18px;
}

.sigma_cart-product-wrapper h6 a {
  color: var(--thm-secondary);
}

.sigma_cart-product-wrapper h6 a:hover {
  color: var(--thm-base);
}

.sigma_cart-product-wrapper p {
  margin-bottom: 0;
  font-size: 13px;
  line-height: 21px;
}

/* 6.3.5. Checkout */
.sigma_notice {
  background-color: #fff;
  padding: 20px;
  margin-bottom: 30px;
  border: 2px solid var(--thm-border);
}

.sigma_notice p {
  margin: 0;
  font-weight: 500;
}

.sigma_notice p a:hover {
  text-decoration: underline;
}

.sigma_notice-content {
  margin-bottom: 30px;
  display: none;
}

/* 6.3.6 Products (Recent View) */
.sigma_product-recent {
  position: relative;
  background-color: #fff;
  box-shadow: 0 0 40px 5px rgba(0, 0, 0, .03);
  border-radius: 8px;
  transition: .3s;
}

.sigma_product-recent:hover {
  background-color: #f8f8f8;
}

.sigma_product-recent .sigma_product-recent-thumb {
  display: flex;
  width: 100%;
  align-items: center;
  flex-wrap: wrap;
  padding: 10px;
}

.sigma_product-recent+.sigma_product-recent {
  margin-top: 10px;
}

.sigma_product-recent img {
  width: 75px;
  margin-right: 10px;
}

.sigma_product-recent-content .sigma_product-price span {
  display: inline-block;
  font-weight: 400;
}

.sigma_product-recent-content .sigma_product-price span+span {
  margin-left: 5px;
}

.sigma_product-recent-content h6 {
  margin-bottom: 5px;
  font-weight: 600;
}

.sigma_product-recent button {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  margin-left: auto;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid var(--thm-border);
  outline: none;
  cursor: pointer;
  font-size: 18px;
  width: 40px;
  height: 40px;
}


/* ------ responsive starts ------ */

@media(min-width: 1400px){
  .sigma_product-wrapper.style-12 .tab-content{
    padding: 20px 76px;
  }
}

@media (max-width: 991px) {
  .sigma_category-strip .sigma_category-item {
    flex: 0 calc(20% - 10px);
  }
  .sigma_product-tab-image{
  height: 800px;
}

/* Product Style 12 */

.sigma_product-wrapper.style-12 .sigma_tab-item{
  border-right: 0;
  border-bottom: 2px solid #fff;
}

}

@media(max-width: 767px) {
  .sigma_quick-view-modal .sigma_product-single-content {
    padding: 20px 0 0;
  }

  .sigma_category-strip .sigma_category-item {
    flex: 0 calc(20% - 10px);
  }

  .sigma_product-markers{
    display: none;
  }
  .product-tab-wrapper{
    padding-left: 0;
  }
  .sigma_product-wrapper.style-11 .sigma_tab-item.style-11 .nav-tabs li{
    flex: 50%;
  }
}
@media(max-width: 575px) {
  .sigma_product.style-7{
    display: block;
  }
  .sigma_product.style-7 .sigma_product-thumb{
    width: auto;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .sigma_product-tab.sigma_tab-item.style-11 .nav-tabs{
    flex-direction: row;
    width: 80%;
  }

  /* Product Style 11 */

  .sigma_product-wrapper.style-11 .sigma_tab-item.style-11 .nav-tabs{
    flex-direction: row;
  }
  .sigma_product-tab.sigma_tab-item.style-11 .nav-tabs li{
    flex: 50%;
  }
  .sigma_product.style-11 .sigma_product-body{
    padding: 50px 30px;
  }

  /* Product Style 12 */
  .sigma_product-wrapper.style-12 .sigma_tab-item,
  .sigma_product-wrapper.style-12 .tab-content{
    padding-left: 30px;
    padding-right: 30px;
  }
}
